<?xml version='1.0'?>
<Project Type="Project" LVVersion="8208000">
   <Property Name="NI.LV.ExampleFinder" Type="Str">&lt;?xml version="1.0" encoding="UTF-8"?&gt;
&lt;nidna:ExampleProgram 
    xmlns:nidna="http://www.ni.com/Schemas/DNA/1.0" 
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
    xsi:schemaLocation="http://www.ni.com/Schemas/DNA/1.0 ..\DNA\1.0\NiExampleProgram.xsd" 
    SchemaVersion="1.0" 
    ContentType="EXAMPLE" 
&lt;Title&gt;
	&lt;Text Locale="US"&gt;SoftMotion Position Control - NI 9505.lvproj&lt;/Text&gt;
&lt;/Title&gt;
&lt;Description&gt;
	&lt;Text Locale="US"&gt;This project illustrates how to use SoftMotion Development Module with the NI 9505 DC Brushed Servo Drive.  It gives you the ability to do one or two axes of motion for straight-line, arc, and contour moves.  Uses sophisticated features of SoftMotion Development Module such as a trajectory generator and spline engine.  The project includes both a LabVIEW RT and LabVIEW FPGA VI and is made to run on a CompactRIO target. &lt;/Text&gt;
&lt;/Description&gt;
&lt;Keywords&gt;
	&lt;Item&gt;9505&lt;/Item&gt;
	&lt;Item&gt;CompactRIO&lt;/Item&gt;
	&lt;Item&gt;DC&lt;/Item&gt;
	&lt;Item&gt;NI&lt;/Item&gt;
	&lt;Item&gt;RIO&lt;/Item&gt;
	&lt;Item&gt;compact&lt;/Item&gt;
	&lt;Item&gt;bridge&lt;/Item&gt;
	&lt;Item&gt;brushed&lt;/Item&gt;
	&lt;Item&gt;SoftMotion&lt;/Item&gt;
	&lt;Item&gt;servo&lt;/Item&gt;
	&lt;Item&gt;drive&lt;/Item&gt;
	&lt;Item&gt;motors&lt;/Item&gt;
	&lt;Item&gt;motion&lt;/Item&gt;
	&lt;Item&gt;position&lt;/Item&gt;
	&lt;Item&gt;control&lt;/Item&gt;
	&lt;Item&gt;trajectory&lt;/Item&gt;
&lt;/Keywords&gt;
&lt;Navigation&gt;
	&lt;Item&gt;8100&lt;/Item&gt;
	&lt;Item&gt;8096&lt;/Item&gt;
	&lt;Item&gt;8105&lt;/Item&gt;
&lt;/Navigation&gt;
&lt;FileType&gt;LV Project&lt;/FileType&gt;
&lt;Metadata&gt;
&lt;Item Name="RTSupport"&gt;RT LV Project&lt;/Item&gt;
&lt;/Metadata&gt;
&lt;ProgrammingLanguages&gt;
&lt;Item&gt;LabVIEW&lt;/Item&gt;
&lt;/ProgrammingLanguages&gt;
&lt;RequiredSoftware&gt;
&lt;NiSoftware MinVersion="8.0"&gt;LabVIEW&lt;/NiSoftware&gt; 
&lt;/RequiredSoftware&gt;
&lt;RequiredMotionHardware&gt;
&lt;Device&gt;
&lt;Family&gt;9505&lt;/Family&gt;
&lt;Model&gt;71ED&lt;/Model&gt;
&lt;/Device&gt;
&lt;/RequiredMotionHardware&gt;
</Property>
   <Property Name="NI.Project.Description" Type="Str">This project illustrates how to use SoftMotion Development Module with the NI 9505 DC Brushed Servo Drive.  It gives you the ability to do one or two axes of motion for straight-line, arc, and contour moves.  Uses sophisticated features of SoftMotion Development Module such as a trajectory generator and spline engine.  The project includes both a LabVIEW RT and LabVIEW FPGA VI and is made to run on a CompactRIO target. </Property>
   <Item Name="My Computer" Type="My Computer">
      <Property Name="CCSymbols" Type="Str">OS,Win;CPU,x86;</Property>
      <Property Name="server.app.propertiesEnabled" Type="Bool">true</Property>
      <Property Name="server.control.propertiesEnabled" Type="Bool">true</Property>
      <Property Name="server.tcp.enabled" Type="Bool">false</Property>
      <Property Name="server.tcp.port" Type="Int">3363</Property>
      <Property Name="server.tcp.serviceName" Type="Str">My Computer/VI Server</Property>
      <Property Name="server.tcp.serviceName.default" Type="Str">My Computer/VI Server</Property>
      <Property Name="server.vi.callsEnabled" Type="Bool">true</Property>
      <Property Name="server.vi.propertiesEnabled" Type="Bool">true</Property>
      <Property Name="specify.custom.address" Type="Bool">false</Property>
      <Item Name="Dependencies" Type="Dependencies"/>
      <Item Name="Build Specifications" Type="Build"/>
   </Item>
   <Item Name="RT Target" Type="RT CompactRIO">
      <Property Name="alias.name" Type="Str">RT Target</Property>
      <Property Name="alias.value" Type="Str">0.0.0.0</Property>
      <Property Name="CCSymbols" Type="Str">OS,PharLap;CPU,x86;TARGET_TYPE,RT;</Property>
      <Property Name="crio.family" Type="Str">900x</Property>
      <Property Name="host.TargetCPUID" Type="UInt">2</Property>
      <Property Name="host.TargetOSID" Type="UInt">14</Property>
      <Property Name="target.cleanupVisa" Type="Bool">false</Property>
      <Property Name="target.FPProtocolGlobals_ControlTimeLimit" Type="Int">300</Property>
      <Property Name="target.getDefault-&gt;WebServer.Port" Type="Int">80</Property>
      <Property Name="target.getDefault-&gt;WebServer.Timeout" Type="Int">60</Property>
      <Property Name="target.IsRemotePanelSupported" Type="Bool">true</Property>
      <Property Name="target.RTTarget.ApplicationPath" Type="Path">/c/ni-rt/startup/startup.rtexe</Property>
      <Property Name="target.RTTarget.EnableFileSharing" Type="Bool">true</Property>
      <Property Name="target.RTTarget.IPAccess" Type="Str">+*</Property>
      <Property Name="target.RTTarget.LaunchAppAtBoot" Type="Bool">false</Property>
      <Property Name="target.RTTarget.VIPath" Type="Path">/c/ni-rt/startup</Property>
      <Property Name="target.server.app.propertiesEnabled" Type="Bool">false</Property>
      <Property Name="target.server.control.propertiesEnabled" Type="Bool">false</Property>
      <Property Name="target.server.tcp.access" Type="Str">+*</Property>
      <Property Name="target.server.tcp.enabled" Type="Bool">false</Property>
      <Property Name="target.server.tcp.paranoid" Type="Bool">true</Property>
      <Property Name="target.server.tcp.port" Type="Int">3363</Property>
      <Property Name="target.server.tcp.serviceName" Type="Str"></Property>
      <Property Name="target.server.tcp.serviceName.default" Type="Str">Main Application Instance/VI Server</Property>
      <Property Name="target.server.vi.access" Type="Str">+*</Property>
      <Property Name="target.server.vi.callsEnabled" Type="Bool">false</Property>
      <Property Name="target.server.vi.propertiesEnabled" Type="Bool">false</Property>
      <Property Name="target.WebServer.Enabled" Type="Bool">true</Property>
      <Property Name="target.WebServer.LogEnabled" Type="Bool">false</Property>
      <Property Name="target.WebServer.LogPath" Type="Path">/c/ni-rt/system/www/www.log</Property>
      <Property Name="target.WebServer.Port" Type="Int">80</Property>
      <Property Name="target.WebServer.RootPath" Type="Path">/c/ni-rt/system/www</Property>
      <Property Name="target.WebServer.TcpAccess" Type="Str">c+*</Property>
      <Property Name="target.WebServer.Timeout" Type="Int">60</Property>
      <Property Name="target.WebServer.ViAccess" Type="Str">+*</Property>
      <Item Name="FPGA Bitfiles" Type="Folder">
         <Item Name="SoftMotion Positio~3C_FPGA Target_SoftMotion Positio~0F.lvbit" Type="Document" URL="FPGA Bitfiles/SoftMotion Positio~3C_FPGA Target_SoftMotion Positio~0F.lvbit"/>
      </Item>
      <Item Name="FPGA Target" Type="FPGA Target">
         <Property Name="configString.guid" Type="Str">{022E90E1-2663-4821-97F7-3BF164E3A768}resource=/crio_NI 9411/DI1;0{04DD1C40-1601-4FB5-A4CD-4105F112A24E}resource=/crio_NI 9411/DI4;0{0F114E3C-F619-48A3-8A2F-DFFAC70A41A1}resource=/crio_NI 9411/DI0;0{78428E4A-FF1F-4A87-933C-30388E6210E7}NI 9263,Slot 1{787269E7-9818-4CFD-84F2-1855E52C956A}###!!A!!!")!&amp;E!Q`````QV3:8.P&gt;8*D:3"/97VF!"R!-0````]36'^Q)&amp;.J:WZB&lt;#"$&lt;WZO:7.U!!!;1$$`````%5.M&lt;W.L)&amp;.J:WZB&lt;#"/97VF!"B!#B*.;7YA2H*F=86F&lt;G.Z)#B)?CE!!"B!#B*.98AA2H*F=86F&lt;G.Z)#B)?CE!!"B!)2*798*J97*M:3"'=G6R&gt;76O9XE!!"R!#B:/&lt;WVJ&lt;G&amp;M)%:S:8&amp;V:7ZD?3!I3(IJ!!!=1!I85'6B;S"1:8*J&lt;W1A3GFU&gt;'6S)#BQ=SE!(%!+&amp;UVJ&lt;C"%&gt;82Z)%.Z9WRF)#AF)%BJ:WAJ!"R!#B&gt;.98AA2(6U?3"$?7.M:3!I*3");7&gt;I+1!51!I/17.D&gt;8*B9XEA+("Q&lt;3E!!"*!)1R'=G6F)&amp;*V&lt;GZJ&lt;G=!!"2!)1^4=(*F971A5X"F9X2S&gt;7U!%E!Q`````QB$&lt;'^D;S"*2!!!/%"!!!(`````!!UK5G6M982F:#"$&lt;'^D;X-A&gt;WFU;#"O&lt;S"$2%-A9W^N=(-A&lt;G6D:8.T98*Z!!!31&amp;--2W6O:8*J9S"%982B!!!/1$$`````"5&amp;M;7&amp;T!']!]1!!!!!!!!!")'ZJ=H:J1G&amp;T:624382F&lt;5.P&lt;G:J:X6S982J&lt;WYO9X2M!%6!5!!1!!!!!1!#!!-!"!!&amp;!!9!"Q!)!!E!#A!,!!Q!$A!0!"!&lt;1X6S=G6O&gt;#"$&lt;'^D;S"$&lt;WZG;7&gt;V=G&amp;U;7^O!!%!%1!!!"1U-#".3(IA4WZC&lt;W&amp;S:#"$&lt;'^D;Q!!!!6$&lt;'MU-!!!!!6$&lt;'MU-%'$%N!!!!!!19-3U!!!!!!!19-3U!!!!!"!&lt;U!!!!!!!%"*!!!!!!!!1%E!!!!!!!"!71!!!!!!!!%!!!!!!!AAA!)!!!!"!!1!!!!"!!!!!!!!!!!!&amp;$1Q)%V)?C"0&lt;G*P98*E)%.M&lt;W.L!!!!!!{A6288B95-8746-418C-BC11-BFBA8726BB30}resource=/crio_NI 9263/AO0;0{F5500646-2E13-4E4F-A5E7-B2CACDB1A693}NI 9411,Slot 4cRIO-9104/Clk40/40 MHz Onboard ClockfalseTARGET_TYPEFPGA</Property>
         <Property Name="configString.name" Type="Str">40 MHz Onboard Clock###!!A!!!")!&amp;E!Q`````QV3:8.P&gt;8*D:3"/97VF!"R!-0````]36'^Q)&amp;.J:WZB&lt;#"$&lt;WZO:7.U!!!;1$$`````%5.M&lt;W.L)&amp;.J:WZB&lt;#"/97VF!"B!#B*.;7YA2H*F=86F&lt;G.Z)#B)?CE!!"B!#B*.98AA2H*F=86F&lt;G.Z)#B)?CE!!"B!)2*798*J97*M:3"'=G6R&gt;76O9XE!!"R!#B:/&lt;WVJ&lt;G&amp;M)%:S:8&amp;V:7ZD?3!I3(IJ!!!=1!I85'6B;S"1:8*J&lt;W1A3GFU&gt;'6S)#BQ=SE!(%!+&amp;UVJ&lt;C"%&gt;82Z)%.Z9WRF)#AF)%BJ:WAJ!"R!#B&gt;.98AA2(6U?3"$?7.M:3!I*3");7&gt;I+1!51!I/17.D&gt;8*B9XEA+("Q&lt;3E!!"*!)1R'=G6F)&amp;*V&lt;GZJ&lt;G=!!"2!)1^4=(*F971A5X"F9X2S&gt;7U!%E!Q`````QB$&lt;'^D;S"*2!!!/%"!!!(`````!!UK5G6M982F:#"$&lt;'^D;X-A&gt;WFU;#"O&lt;S"$2%-A9W^N=(-A&lt;G6D:8.T98*Z!!!31&amp;--2W6O:8*J9S"%982B!!!/1$$`````"5&amp;M;7&amp;T!']!]1!!!!!!!!!")'ZJ=H:J1G&amp;T:624382F&lt;5.P&lt;G:J:X6S982J&lt;WYO9X2M!%6!5!!1!!!!!1!#!!-!"!!&amp;!!9!"Q!)!!E!#A!,!!Q!$A!0!"!&lt;1X6S=G6O&gt;#"$&lt;'^D;S"$&lt;WZG;7&gt;V=G&amp;U;7^O!!%!%1!!!"1U-#".3(IA4WZC&lt;W&amp;S:#"$&lt;'^D;Q!!!!6$&lt;'MU-!!!!!6$&lt;'MU-%'$%N!!!!!!19-3U!!!!!!!19-3U!!!!!"!&lt;U!!!!!!!%"*!!!!!!!!1%E!!!!!!!"!71!!!!!!!!%!!!!!!!AAA!)!!!!"!!1!!!!"!!!!!!!!!!!!&amp;$1Q)%V)?C"0&lt;G*P98*E)%.M&lt;W.L!!!!!!AO0resource=/crio_NI 9263/AO0;0cRIO-9104/Clk40/40 MHz Onboard ClockfalseTARGET_TYPEFPGADI0 - Encoder Phase Aresource=/crio_NI 9411/DI0;0DI1 - Encoder Phase Bresource=/crio_NI 9411/DI1;0DI4 - Indexresource=/crio_NI 9411/DI4;0NI 9263NI 9263,Slot 1NI 9411NI 9411,Slot 4</Property>
         <Property Name="NI.LV.FPGA.CompileConfigString" Type="Str">cRIO-9104/Clk40/40 MHz Onboard ClockfalseTARGET_TYPEFPGA</Property>
         <Property Name="NI.LV.FPGA.Version" Type="Int">3</Property>
         <Property Name="Resource Name" Type="Str">RIO0::INSTR</Property>
         <Property Name="Target Class" Type="Str">cRIO-9104</Property>
         <Property Name="Top-Level Timing Source" Type="Str">40 MHz Onboard Clock</Property>
         <Property Name="Top-Level Timing Source Is Default" Type="Bool">true</Property>
         <Item Name="Analog Output" Type="Folder">
            <Item Name="NI 9263" Type="Folder">
               <Item Name="AO0" Type="Elemental IO">
                  <Property Name="eioAttrBag" Type="Xml"><AttributeSet name="FPGA Target 2">
   <Attribute name="resource">
   <Value>/crio_NI 9263/AO0</Value>
   </Attribute>
</AttributeSet>
</Property>
                  <Property Name="FPGA.PersistentID" Type="Str">{A6288B95-8746-418C-BC11-BFBA8726BB30}</Property>
               </Item>
            </Item>
         </Item>
         <Item Name="Digital Line Input" Type="Folder">
            <Item Name="NI 9411" Type="Folder">
               <Item Name="DI0 - Encoder Phase A" Type="Elemental IO">
                  <Property Name="eioAttrBag" Type="Xml"><AttributeSet name="FPGA Target 2">
   <Attribute name="resource">
   <Value>/crio_NI 9411/DI0</Value>
   </Attribute>
</AttributeSet>
</Property>
                  <Property Name="FPGA.PersistentID" Type="Str">{0F114E3C-F619-48A3-8A2F-DFFAC70A41A1}</Property>
               </Item>
               <Item Name="DI1 - Encoder Phase B" Type="Elemental IO">
                  <Property Name="eioAttrBag" Type="Xml"><AttributeSet name="FPGA Target 2">
   <Attribute name="resource">
   <Value>/crio_NI 9411/DI1</Value>
   </Attribute>
</AttributeSet>
</Property>
                  <Property Name="FPGA.PersistentID" Type="Str">{022E90E1-2663-4821-97F7-3BF164E3A768}</Property>
               </Item>
               <Item Name="DI4 - Index" Type="Elemental IO">
                  <Property Name="eioAttrBag" Type="Xml"><AttributeSet name="FPGA Target">
   <Attribute name="resource">
   <Value>/crio_NI 9411/DI4</Value>
   </Attribute>
</AttributeSet>
</Property>
                  <Property Name="FPGA.PersistentID" Type="Str">{04DD1C40-1601-4FB5-A4CD-4105F112A24E}</Property>
               </Item>
            </Item>
         </Item>
         <Item Name="40 MHz Onboard Clock" Type="FPGA Base Clock">
            <Property Name="FPGA.PersistentID" Type="Str">{787269E7-9818-4CFD-84F2-1855E52C956A}</Property>
            <Property Name="NI.LV.FPGA.BaseTSConfig" Type="Bin">###!!A!!!")!&amp;E!Q`````QV3:8.P&gt;8*D:3"/97VF!"R!-0````]36'^Q)&amp;.J:WZB&lt;#"$&lt;WZO:7.U!!!;1$$`````%5.M&lt;W.L)&amp;.J:WZB&lt;#"/97VF!"B!#B*.;7YA2H*F=86F&lt;G.Z)#B)?CE!!"B!#B*.98AA2H*F=86F&lt;G.Z)#B)?CE!!"B!)2*798*J97*M:3"'=G6R&gt;76O9XE!!"R!#B:/&lt;WVJ&lt;G&amp;M)%:S:8&amp;V:7ZD?3!I3(IJ!!!=1!I85'6B;S"1:8*J&lt;W1A3GFU&gt;'6S)#BQ=SE!(%!+&amp;UVJ&lt;C"%&gt;82Z)%.Z9WRF)#AF)%BJ:WAJ!"R!#B&gt;.98AA2(6U?3"$?7.M:3!I*3");7&gt;I+1!51!I/17.D&gt;8*B9XEA+("Q&lt;3E!!"*!)1R'=G6F)&amp;*V&lt;GZJ&lt;G=!!"2!)1^4=(*F971A5X"F9X2S&gt;7U!%E!Q`````QB$&lt;'^D;S"*2!!!/%"!!!(`````!!UK5G6M982F:#"$&lt;'^D;X-A&gt;WFU;#"O&lt;S"$2%-A9W^N=(-A&lt;G6D:8.T98*Z!!!31&amp;--2W6O:8*J9S"%982B!!!/1$$`````"5&amp;M;7&amp;T!']!]1!!!!!!!!!")'ZJ=H:J1G&amp;T:624382F&lt;5.P&lt;G:J:X6S982J&lt;WYO9X2M!%6!5!!1!!!!!1!#!!-!"!!&amp;!!9!"Q!)!!E!#A!,!!Q!$A!0!"!&lt;1X6S=G6O&gt;#"$&lt;'^D;S"$&lt;WZG;7&gt;V=G&amp;U;7^O!!%!%1!!!"1U-#".3(IA4WZC&lt;W&amp;S:#"$&lt;'^D;Q!!!!6$&lt;'MU-!!!!!6$&lt;'MU-%'$%N!!!!!!19-3U!!!!!!!19-3U!!!!!"!&lt;U!!!!!!!%"*!!!!!!!!1%E!!!!!!!"!71!!!!!!!!%!!!!!!!AAA!)!!!!"!!1!!!!"!!!!!!!!!!!!&amp;$1Q)%V)?C"0&lt;G*P98*E)%.M&lt;W.L!!!!!!</Property>
            <Property Name="NI.LV.FPGA.Valid" Type="Bool">true</Property>
            <Property Name="NI.LV.FPGA.Version" Type="Int">2</Property>
         </Item>
         <Item Name="NI 9263" Type="RIO C Series Module">
            <Property Name="crio.Location" Type="Str">Slot 1</Property>
            <Property Name="crio.RequiresValidation" Type="Bool">false</Property>
            <Property Name="crio.SupportsDynamicRes" Type="Bool">false</Property>
            <Property Name="crio.Type" Type="Str">NI 9263</Property>
            <Property Name="FPGA.PersistentID" Type="Str">{78428E4A-FF1F-4A87-933C-30388E6210E7}</Property>
         </Item>
         <Item Name="NI 9411" Type="RIO C Series Module">
            <Property Name="crio.Location" Type="Str">Slot 4</Property>
            <Property Name="crio.RequiresValidation" Type="Bool">false</Property>
            <Property Name="crio.SupportsDynamicRes" Type="Bool">false</Property>
            <Property Name="crio.Type" Type="Str">NI 9411</Property>
            <Property Name="FPGA.PersistentID" Type="Str">{F5500646-2E13-4E4F-A5E7-B2CACDB1A693}</Property>
         </Item>
         <Item Name="Servo Position Loop (FPGA) fixed.vi" Type="VI" URL="Servo Position Loop (FPGA) fixed.vi">
            <Property Name="configString.guid" Type="Str">{022E90E1-2663-4821-97F7-3BF164E3A768}resource=/crio_NI 9411/DI1;0{04DD1C40-1601-4FB5-A4CD-4105F112A24E}resource=/crio_NI 9411/DI4;0{0F114E3C-F619-48A3-8A2F-DFFAC70A41A1}resource=/crio_NI 9411/DI0;0{78428E4A-FF1F-4A87-933C-30388E6210E7}NI 9263,Slot 1{787269E7-9818-4CFD-84F2-1855E52C956A}###!!A!!!")!&amp;E!Q`````QV3:8.P&gt;8*D:3"/97VF!"R!-0````]36'^Q)&amp;.J:WZB&lt;#"$&lt;WZO:7.U!!!;1$$`````%5.M&lt;W.L)&amp;.J:WZB&lt;#"/97VF!"B!#B*.;7YA2H*F=86F&lt;G.Z)#B)?CE!!"B!#B*.98AA2H*F=86F&lt;G.Z)#B)?CE!!"B!)2*798*J97*M:3"'=G6R&gt;76O9XE!!"R!#B:/&lt;WVJ&lt;G&amp;M)%:S:8&amp;V:7ZD?3!I3(IJ!!!=1!I85'6B;S"1:8*J&lt;W1A3GFU&gt;'6S)#BQ=SE!(%!+&amp;UVJ&lt;C"%&gt;82Z)%.Z9WRF)#AF)%BJ:WAJ!"R!#B&gt;.98AA2(6U?3"$?7.M:3!I*3");7&gt;I+1!51!I/17.D&gt;8*B9XEA+("Q&lt;3E!!"*!)1R'=G6F)&amp;*V&lt;GZJ&lt;G=!!"2!)1^4=(*F971A5X"F9X2S&gt;7U!%E!Q`````QB$&lt;'^D;S"*2!!!/%"!!!(`````!!UK5G6M982F:#"$&lt;'^D;X-A&gt;WFU;#"O&lt;S"$2%-A9W^N=(-A&lt;G6D:8.T98*Z!!!31&amp;--2W6O:8*J9S"%982B!!!/1$$`````"5&amp;M;7&amp;T!']!]1!!!!!!!!!")'ZJ=H:J1G&amp;T:624382F&lt;5.P&lt;G:J:X6S982J&lt;WYO9X2M!%6!5!!1!!!!!1!#!!-!"!!&amp;!!9!"Q!)!!E!#A!,!!Q!$A!0!"!&lt;1X6S=G6O&gt;#"$&lt;'^D;S"$&lt;WZG;7&gt;V=G&amp;U;7^O!!%!%1!!!"1U-#".3(IA4WZC&lt;W&amp;S:#"$&lt;'^D;Q!!!!6$&lt;'MU-!!!!!6$&lt;'MU-%'$%N!!!!!!19-3U!!!!!!!19-3U!!!!!"!&lt;U!!!!!!!%"*!!!!!!!!1%E!!!!!!!"!71!!!!!!!!%!!!!!!!AAA!)!!!!"!!1!!!!"!!!!!!!!!!!!&amp;$1Q)%V)?C"0&lt;G*P98*E)%.M&lt;W.L!!!!!!{A6288B95-8746-418C-BC11-BFBA8726BB30}resource=/crio_NI 9263/AO0;0{F5500646-2E13-4E4F-A5E7-B2CACDB1A693}NI 9411,Slot 4cRIO-9104/Clk40/40 MHz Onboard ClockfalseTARGET_TYPEFPGA</Property>
            <Property Name="configString.name" Type="Str">40 MHz Onboard Clock###!!A!!!")!&amp;E!Q`````QV3:8.P&gt;8*D:3"/97VF!"R!-0````]36'^Q)&amp;.J:WZB&lt;#"$&lt;WZO:7.U!!!;1$$`````%5.M&lt;W.L)&amp;.J:WZB&lt;#"/97VF!"B!#B*.;7YA2H*F=86F&lt;G.Z)#B)?CE!!"B!#B*.98AA2H*F=86F&lt;G.Z)#B)?CE!!"B!)2*798*J97*M:3"'=G6R&gt;76O9XE!!"R!#B:/&lt;WVJ&lt;G&amp;M)%:S:8&amp;V:7ZD?3!I3(IJ!!!=1!I85'6B;S"1:8*J&lt;W1A3GFU&gt;'6S)#BQ=SE!(%!+&amp;UVJ&lt;C"%&gt;82Z)%.Z9WRF)#AF)%BJ:WAJ!"R!#B&gt;.98AA2(6U?3"$?7.M:3!I*3");7&gt;I+1!51!I/17.D&gt;8*B9XEA+("Q&lt;3E!!"*!)1R'=G6F)&amp;*V&lt;GZJ&lt;G=!!"2!)1^4=(*F971A5X"F9X2S&gt;7U!%E!Q`````QB$&lt;'^D;S"*2!!!/%"!!!(`````!!UK5G6M982F:#"$&lt;'^D;X-A&gt;WFU;#"O&lt;S"$2%-A9W^N=(-A&lt;G6D:8.T98*Z!!!31&amp;--2W6O:8*J9S"%982B!!!/1$$`````"5&amp;M;7&amp;T!']!]1!!!!!!!!!")'ZJ=H:J1G&amp;T:624382F&lt;5.P&lt;G:J:X6S982J&lt;WYO9X2M!%6!5!!1!!!!!1!#!!-!"!!&amp;!!9!"Q!)!!E!#A!,!!Q!$A!0!"!&lt;1X6S=G6O&gt;#"$&lt;'^D;S"$&lt;WZG;7&gt;V=G&amp;U;7^O!!%!%1!!!"1U-#".3(IA4WZC&lt;W&amp;S:#"$&lt;'^D;Q!!!!6$&lt;'MU-!!!!!6$&lt;'MU-%'$%N!!!!!!19-3U!!!!!!!19-3U!!!!!"!&lt;U!!!!!!!%"*!!!!!!!!1%E!!!!!!!"!71!!!!!!!!%!!!!!!!AAA!)!!!!"!!1!!!!"!!!!!!!!!!!!&amp;$1Q)%V)?C"0&lt;G*P98*E)%.M&lt;W.L!!!!!!AO0resource=/crio_NI 9263/AO0;0cRIO-9104/Clk40/40 MHz Onboard ClockfalseTARGET_TYPEFPGADI0 - Encoder Phase Aresource=/crio_NI 9411/DI0;0DI1 - Encoder Phase Bresource=/crio_NI 9411/DI1;0DI4 - Indexresource=/crio_NI 9411/DI4;0NI 9263NI 9263,Slot 1NI 9411NI 9411,Slot 4</Property>
            <Property Name="NI.LV.FPGA.InterfaceBitfile" Type="Str">C:\Documents and Settings\lhengst\Desktop\ServoPositionLoopFixed\FPGA Bitfiles\Servo Position Loo~F0_FPGA Target_Servo Position Loo~C3.lvbit</Property>
         </Item>
         <Item Name="Dependencies" Type="Dependencies"/>
         <Item Name="Build Specifications" Type="Build"/>
      </Item>
      <Item Name="Servo Position Loop (RT) fixed.vi" Type="VI" URL="Servo Position Loop (RT) fixed.vi"/>
      <Item Name="Dependencies" Type="Dependencies"/>
      <Item Name="Build Specifications" Type="Build"/>
   </Item>
</Project>
